<!DOCTYPE html>
<html lang="fr">
        <title>Titre de la page</title>
        <body>  <!-- Début du corps de la page -->
                
                <h1>Balise du titre principale</h1>
                
                <p>Le contenu de la page.</p> 
                
        </body>
</html>

